cups

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description The CUPS Printing System - daemon package
Version 1:2.4.0-4 [extra]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-1529 1:2.3.3op1-1 1:2.3.3op2-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2020-10001 AVG-1529 Medium No Information disclosure
A security issue was found in cups before version 2.3.3op2. A missing length check in the ippReadIO function could lead to a buffer over- read.

Advisories

Date Advisory Group Severity Type
06 Feb 2021 ASA-202102-13 AVG-1529 Medium information disclosure